<EntityAudioControllerRtpcSubscriberListDef.Ship_Atmospheric_Entry_RTPCs __id="d023426a-ecb9-47c5-a1fc-a95cdc0b97de" __path="libs/foundry/records/audio/rtpcsubscriberlists/ship_atmospheric_entry_rtpcs.xml" __type="EntityAudioControllerRtpcSubscriberListDef">
  <rtpcs>
    <AudioRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmospheric_Heating_Flare_Started" />
    <AudioRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmospheric_StagnationTemperature" />
    <AudioRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmospheric_StagnationTemperatureNormalised" />
    <AudioRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmospheric_Entry_Vector_All" />
    <AudioRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmospheric_Entry_Vector_X" />
    <AudioRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmospheric_Entry_Vector_Y" />
    <AudioRtpc __type="AudioRtpc" rtpc="EnvironmentFeedback_Atmospheric_Entry_Vector_Z" />
  </rtpcs>
</EntityAudioControllerRtpcSubscriberListDef.Ship_Atmospheric_Entry_RTPCs>